<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.e4.rcp.source" version="1.0.0.v20100722-1930-7GA-7CFR8rxIt-gfQdkz-H0" label="%featureName" provider-name="%providerName" image="eclipse_update_120.jpg"    >
	<description >
		%description
	</description>
	<copyright >
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<plugin id="org.eclipse.e4.ui.workbench.addons.swt.source" version="0.9.0.v20100726-2030"     unpack="false"/>
</feature>
